/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
	
	#post-55 .wp-image-88 {margin-left: 0!important;}
	.map-add-text {
    padding-left: 0!important;
	}

}

/************************************************************************************
smaller than 560
*************************************************************************************/
@media screen and (max-width: 480px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}


	.featured-left-post {
		width:100%!important;
		}
	.greybg1 .featured-right-post {
		 width:100%!important; 
		 }
	.featured-right-post { width:100%!important;}
	
	.greybg {
		margin-left: -26px;
		padding: 30px 25px 0;
		width: 100%;
		}
	
	.left-con {
		width: 100%!important;
	}
	
	.right-con {
		width: 100%!important;
	}
	.iphorm-outer { width:100%!important;}
	#post-55 .wp-image-88 {margin-left: 0!important;}
	.map-add-text {
    padding-left: 0!important;
	}
	.contact-details {
    display: block!important;
    float: none!important;
    margin: auto!important;
    padding-right: 0!important;
    text-align: center!important;
    width: 89%!important;
}
	.email { font-size:85%!important;}
	.phone { font-size:85%!important; margin-right:0!important;}
	.fb, .email, .phone { float:none!important;; }
	}

/************************************************************************************
smaller than 240
*************************************************************************************/
@media screen and (max-width: 240px) {
	
}